.collapsible-country-list-wrap{
	display: block;
    max-width: 800px;
    padding: 0 5px;
	margin: 20px 0;
}

.collapsible-country-head-wrap{
	margin-bottom: 35px;
}

.collapsible-country-head{
	display: grid;
	background-size: cover;
    background-position: center;
    border-radius: 4px;
    width: 100%;
    height: 100%;
    min-height: 280px;
    margin: 0;
}

.collapsible-country-head-caption{
	height: 100%;
	display: flex;
}

.collapsible-country-head-caption div{
	width: 100%;
    padding: 25px 15px;
    margin: auto;
    text-shadow: 3px 0px 10px rgb(0 0 0);
	color: #fff;
    border-bottom: 3px solid #2871b7;
    background-color: rgba(40, 113, 183, 0.75);
}

.collapsible-country-head-caption h1 {
    font-weight: 600;
    font-size: 24px;
}

.collapsible-country-item{
	display: block;
	margin: 10px 0;
	border-radius: 4px;
	background-color: #fff;
    -webkit-box-shadow: 0 0.5px 1.7px rgba(0, 0, 0, 0.031),
	0 1.9px 4px rgba(0, 0, 0, 0.034),
	0 4.5px 7.5px rgba(0, 0, 0, 0.035),
	0 9.4px 13.4px rgba(0, 0, 0, 0.036),
	0 19px 25.1px rgba(0, 0, 0, 0.039),
	0 45px 60px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: 0 0.5px 1.7px rgba(0, 0, 0, 0.031),
	0 1.9px 4px rgba(0, 0, 0, 0.034),
	0 4.5px 7.5px rgba(0, 0, 0, 0.035),
	0 9.4px 13.4px rgba(0, 0, 0, 0.036),
	0 19px 25.1px rgba(0, 0, 0, 0.039),
	0 45px 60px rgba(0, 0, 0, 0.07);
    box-shadow: 0 0.5px 1.7px rgba(0, 0, 0, 0.031),
	0 1.9px 4px rgba(0, 0, 0, 0.034),
	0 4.5px 7.5px rgba(0, 0, 0, 0.035),
	0 9.4px 13.4px rgba(0, 0, 0, 0.036),
	0 19px 25.1px rgba(0, 0, 0, 0.039),
	0 45px 60px rgba(0, 0, 0, 0.07);
}

.collapsible-country-item .collapsible-btn{
	cursor: pointer;
    width: 100%;
	display: flex;
	justify-content: space-between;
    position: relative;
	font-size: 17px;
    text-align: center;
	color: #4d4d4d;
	border-radius: 4px;
}


.collapsible-country-item .collapsible-btn::after{
	font-family: "Font Awesome 5 Free";
    content: "\f067";
    font-size: 17px;
    display: inline-block;
	color: #6bc76b;
    padding: 0 10px;
    font-weight: 900;
    right: 0;
    top: 17px;
	position: absolute;
}

.collapsible-country-item .collapsible-btn.active::after{
	font-family: "Font Awesome 5 Free";
    content: "\f068";
	color: #ff3333;
}

.collapsible-btn.active .collapsible-btn-counter, .collapsible-btn:hover .collapsible-btn-counter{
	display: inline-block;
}

.collapsible-btn.active .collapsible-btn-title, .collapsible-btn:hover .collapsible-btn-title{
	color: #fda54e;
}

.collapsible-btn.active, .collapsible-btn:hover {
  background-color: #fff;
}

.collapsible-btn-elem{
	padding: 16px 24px;
	width: 100%;
}

.collapsible-btn-title{
	max-width: 45%;
	text-align: left;
	font-size: 17px;
	font-weight: bold;
    color: #439fcd;
	white-space: nowrap; 
	overflow: hidden;
	text-overflow: ellipsis;
}

.collapsible-btn-counter{
	display: inline-block;
	text-align: left;
	width: 50%;
}

.collapse-sign{
	padding: 0 10px;
}

.collapsible-content{
	padding: 0 16px;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	background-color: #f1f1f1;
	border-radius: 4px;
}

.collapsible-content-item-list{
	margin: 10px 0;
}

.collapsible-content-item{
    width: 100%;
	display: flex;
	justify-content: space-between;
    position: relative;
	font-size: 15px;
    text-align: center;
	color: #4d4d4d;
	border-bottom: 1px dotted #ccc;
}

.collapsible-content-item:last-child{
	border: none;
}

.collapsible-item-elem{
	width: 25%;
    padding: 16px 18px;
	text-align: left;
}

.cie-title-elem{
	text-align: left;
	width: 30%;
}

.cie-title-elem>a{
	color: #2871b7;
    font-weight: bold;
}

.cie-title-elem>a:hover{
	color: #265e94;
	text-decoration: underline !important;
}

.cie-target-elem{
	padding: 5px;
	text-align: center;
}

.cie-target-elem>a{
	width: 100%;
	display: inline-block;
	padding: 10px 16px;
	background-color: #2871b7;
	color: #fff;
	border-radius: 4px;
}

.cie-target-elem>a:hover{
	background-color: #265e94;
}

/*form_resort_landing*/

.resort-landing-wrap-page{
	display: flex;
    justify-content: space-evenly;
    width: 100%;
    margin: 20px auto;
}


.rlanding-header{
	display: flex;
	flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    padding: 5px;
	margin: 0 -5px;
    background: inherit;
	position: sticky;
    top: 0;
    left: 0;
	z-index: 2;
    -webkit-box-shadow: 0px 5px 10px -10px rgba(0, 0, 0, 0.75);
    -moz-box-shadow:0px 5px 10px -10px rgba(0,0,0,0.75);
    box-shadow: 0px 5px 10px -10px rgba(0, 0, 0, 0.75);
}

.rlanding-header.rlanding-header-top{
	z-index: 2;
}


.rlanding-header-content{
	display: flex;
	flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.rlanding-item{
	max-width: 200px;
    display: inline-block;
}

.form-order-rlanding > div{
	float: left;
}

.form-order-rlanding > .input-select{
	width: 320px;
	
}

.rlanding-item.order-items > .input-select{
	max-width: 380px;
}

.input-select.fa{
	font-family: "Font Awesome 5 Free", "Roboto", sans-serif;
	font-weight: 501;
}

.rlanding-label{
	padding: 14px 5px;
	font-size: 14px;
	font-weight: 600;
	color: #777;
}

.rlanding-item.items-summary{
	margin: auto 0 0;
	padding: 10px 0 0;
    text-align: right;
	font-size: 14px;
    color: #777;
}

.group-hotel-list-wrap{
	display: inline-block;
	border-radius: 4px;
    vertical-align: top;
    max-width: 880px;
    padding: 5px;
	margin: 0 10px;
	background-color: #fff;
	box-shadow: 0 0px 13.2px rgba(0, 0, 0, 0.014),
				0 0px 19px rgba(0, 0, 0, 0.02),
				0 0px 22.2px rgba(0, 0, 0, 0.025);
	-webkit-box-shadow: 0 0px 13.2px rgba(0, 0, 0, 0.014),
						0 0px 19px rgba(0, 0, 0, 0.02),
						0 0px 22.2px rgba(0, 0, 0, 0.025);
	-moz-box-shadow: 0 0px 13.2px rgba(0, 0, 0, 0.014),
					0 0px 19px rgba(0, 0, 0, 0.02),
					0 0px 22.2px rgba(0, 0, 0, 0.025);
}

.group-hotel-list{
	padding: 15px 0 0 0;
}

.rlanding-page-head{
	font-size: 2.7em;
    color: #363636;
	padding: 15px 0;
	-webkit-box-shadow: 0px 1px 1px -10px rgb(0 0 0 / 12%), 0 2px 2px -10px rgb(0 0 0 / 12%), 0 4px 4px -10px rgb(0 0 0 / 12%), 0 8px 8px -10px rgb(0 0 0 / 12%), 0 16px 16px -10px rgb(0 0 0 / 12%);
    -moz-box-shadow: 0 1px 1px -10px rgba(0,0,0,0.12), 0 2px 2px -10px rgba(0,0,0,0.12), 0 4px 4px -10px rgba(0,0,0,0.12), 0 8px 8px -10px rgba(0,0,0,0.12), 0 16px 16px -10px rgba(0,0,0,0.12);
    box-shadow: 0px 1px 1px -10px rgb(0 0 0 / 12%), 0 2px 2px -10px rgb(0 0 0 / 12%), 0 4px 4px -10px rgb(0 0 0 / 12%), 0 8px 8px -10px rgb(0 0 0 / 12%), 0 16px 16px -10px rgb(0 0 0 / 12%);
}

.rlanding-page-subhead.blur{
	filter: blur(2px);
}

.rlanding-page-head.blur{
	filter: blur(2px);
}

.rlanding-page-subhead{
	margin: 10px 0;
    font-size: 2em;
}

.group-hotel-list .hotel-list-item{
    margin: 0 0 10px 0;	
	border: 1px solid #f7f7f7;
}

.hotel-list-item{
	/* padding: 10px 5px; */
	position: relative;
	background-color: #fafafa;
	border-radius: 8px;
}

.hotel-list-item:hover{
	background-color: #f7f7f7;
	-webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 12%), 0 2px 2px rgb(0 0 0 / 12%), 0 4px 4px rgb(0 0 0 / 12%);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.12), 0 2px 2px rgba(0,0,0,0.12), 0 4px 4px rgba(0,0,0,0.12);
    box-shadow: 0 1px 1px rgb(0 0 0 / 12%), 0 2px 2px rgb(0 0 0 / 12%), 0 4px 4px rgb(0 0 0 / 12%);
	transition: all 0.4s ease;
}

.hotel-list-item:hover .hotel-list-item-img-container{
	transform: scale(1.05);
	border-radius: 8px;
}

/* .hotel-list-item:hover::after {
    transform: scale(1, 1);
}

.hotel-list-item::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    left: 0;
    bottom: 0;
    border-radius: 0 0 4px 4px;
    background: #fda54e;
    transform: scale(0, 1);
    transition: transform 0.5s ease;
} */

.promo-label-wrap{
	position: absolute;
	top: 0;
	left: -5px;
	z-index: 1;
}

.promo-label-elem{
	margin: 5px 0;
	display: flex;
}

.promo-label-elem-content{
	position: relative;
    font-size: 12px;
    background-color: #ff9022cc;
	color: #000;
	padding: 5px 10px;
	border-radius: 2px 2px 2px 0;
	-webkit-box-shadow: 2px 0px 4px 0px rgb(230 118 0 / 70%);
    box-shadow: 2px 0px 4px 0px rgb(230 118 0 / 70%);
}

.promo-label-elem-content:before{
    content: "";
    position: absolute;
    bottom: -3px;
    left: 1px;
    border-width: 4px 4px;
    border-style: solid;
    border-color: transparent #e67600 transparent transparent;
    transform: rotate(135deg);
}

.promo-label-elem-content span{
	font-size: 16px;
	font-weight: 600;
	
}

.promo-label-wrap-bottom{
	position: absolute;
    bottom: -5px;
    left: 0;
	width: 100%;
    z-index: 1;
}

.promo-label-bottom{
	width: 90%;
}

.promo-label-elem-bottom{
	margin: 0;
}

.promo-label-elem-bottom-content{
	box-shadow: none;
    color: #fff;
    text-shadow: 1px 1px #265e94;
    font-size: 12px;
    background-color: #11b600;
    padding: 4px 2px;
    border-radius: 4px 4px 4px 0;
}

.promo-label-elem-bottom-content:before{
    content: "";
    position: absolute;
    bottom: 1px;
    left: 13px;
    border-width: 4px 4px;
    border-style: solid;
    border-color: transparent #007a09 transparent transparent;
    transform: rotate(135deg);
}

.hotel-list-item-content{
	display: flex;
    margin: 0 auto;
    justify-content: space-around;
    flex-wrap: wrap;
    flex-direction: row;
}

.hotel-list-item-img-wrapper{
	position: relative;
}

.hotel-list-item-img-wrapper>a{
	display: block;
	overflow: hidden;
	border-radius: 8px 0 0 8px;
	height: 100%;
}

.hotel-list-item-img-container{
	background-size: cover;
	background-position: center;
	border-radius: 8px 0 0 8px;
	max-width: 335px;
	width: 100%;
	height: 100%;
	transition: transform 0.5s ease;
}

.hotel-list-item-offer-container{
	width: 520px;
	padding: 8px;
	text-align: left;
	display: flex;
	margin: 0 auto;
	justify-content: space-around;
	flex-wrap: wrap;
	flex-direction: column;
}

.hotel-list-item-offer-container>div{
	padding: 2px 0;
}

.hl-item-head{
	position: relative;
	padding: 0 0 5px! important;
	border-bottom: 1px solid #ccc;
}

.promo-stamp{
	position: absolute;
    top: -20px;
    right: -20px;
}

.promo-stamp img{
	height: 90px;
}

.hl-item-head-title{
	display: inline-block;
	color: #337ab7;
	font-size: 18px;
}

.hl-item-head-location{
	display: flex;
	justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: row;
	padding: 5px 0;
}

.hl-item-loc{
	color: #626262;
    font-size: 14px;
}

.hl-item-loc-map{
	color: #337ab7;
    font-size: 14px;
    cursor: pointer;
    text-decoration: underline;
}

.hl-item-row-rating-wrap>div{
	display: inline-block;
}

.hl-item-row-rating{
	font-weight: 600;
    display: inline-block;
    padding: 0px 5px;
    border-radius: 4px;
    background-color: #009DD9;
    color: #FFF;
    line-height: 1.5;
    font-size: 16px;
    cursor: pointer;
}

.fa-rating-custom {
    text-shadow: -1px 0 #005eb8, 0 1px #005eb8, 1px 0 #005eb8, 0 -1px #005eb8;
    color: white;
    background-color: #005EB8;
    border-radius: 50%;
    background-position: center;
}

.hl-item-row-rating-link{
	color: #337ab7;
    font-size: 14px;
    cursor: pointer;
    text-decoration: underline;
}

.hl-item-row-board, .hl-item-row-facility{
	color: #265e94;
    font-size: 14px;
}

.tooltip-facilities {
    position: relative;
    display: inline-block;
	padding: 5px 10px 5px 0;
	cursor: pointer;
}

.tooltip-facilities>i {
	font-size: 15px;
}

.tooltip-facilities:hover .facility-text {
    visibility: visible;
}

.tooltip-facilities .facility-text {
    padding: 10px;
    visibility: hidden;
    width: auto;
    min-width: 100px;
    background-color: #265e94;
    color: #fff;
    text-align: center;
    padding: 5px 5px 5px 5px;
    border-radius: 6px;
    font-size: 14px;
    position: absolute;
    transition: opacity 0.3s;
    margin-top: 10px;
}

.tooltip-facility-top::after {
    content: "";
    position: absolute;
    top: -10px;
    left: 10%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #265e94 transparent;
}

.hl-item-row-start-price{
	text-align: right;
	color: #265e94;
	font-size: 20px;
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
}

.hl-item-row-book{
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: row;
    padding: 5px 0;
	align-items: center;
}

.hl-item-row-descr{
	color: #337ab7;
    text-decoration: underline;
    font-size: 14px;
    cursor: pointer;
}

.hl-item-row-book-btn{
	background: #fda54e;
	color: #fff;
	padding: 8px 36px;
	border-radius: 4px;
	font-size: 18px;
	cursor: pointer;
	transition: all .2s ease-out, color .2s ease-out;
}

.hl-item-row-book-btn:hover{
	background: #e67600;
}

.hotel-list-item-additional.r-flex{
	display: flex;
}

.hotel-item-expandables{
	display: block;
	text-align: left;
	width: 100%;
}

.hotel-item-expandables>div{
	padding: 5px 10px;
	float: right;
	display: inline-block;
}

.hl-item-expandables-content{
	width: 100%;
}

.hl-item-close-additional{
	color: #265e94;
	font-size: 14px;
}

.MakeRes {
	width: 100%;
    padding: 12px;
	text-align: center;
	font-size: 18px;
    border: none;
    border-radius: 4px;
    background-color: #2eb82e;
    color: white;
    cursor: pointer;
}

.MakeResNA{
	width: 100%;
    padding: 12px;
	font-size: 18px;
	border: none;
	border-radius: 4px;
	background-color: #cc0000;
	color: white;
	cursor: pointer;
}

.MakeRes:hover{
	background-color: #248f24;
}

.MakeResNA:hover{
	background-color: #990000;
}

.hotel-list-item .loading-row{
	background: #cccccc40;
	margin: 10px 0;
}

.hotel-list-item.loading.trigger-loader.triggered{
	display: none;
}

.go-to-top{
	position: fixed;
    bottom: 120px;
    right: 50px;
    z-index: 5;
    display: none;
}

.go-to-top:before {
    content: '';
    position: absolute;
    top: 10px;
    left: 3px;
    width: 15px;
    height: 15px;
    border-top: 3px solid #fda54e;
    border-right: 0;
    border-bottom: 0;
    border-left: 3px solid #fda54e;
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 1;
	animation: uploop 1.5s infinite;
}

.go-to-top:after{
    content: '';
    position: absolute;
    top: -18px;
    left: -12px;
    width: 48px;
    height: 48px;
    border-radius: 50px;
    background-color: #fafafa;	
	-webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 12%), 0 2px 2px rgb(0 0 0 / 12%), 0 4px 4px rgb(0 0 0 / 12%), 0 8px 8px rgb(0 0 0 / 12%), 0 16px 16px rgb(0 0 0 / 12%);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.12), 0 2px 2px rgba(0,0,0,0.12), 0 4px 4px rgba(0,0,0,0.12), 0 8px 8px rgba(0,0,0,0.12), 0 16px 16px rgba(0,0,0,0.12);
    box-shadow: 0 1px 1px rgb(0 0 0 / 12%), 0 2px 2px rgb(0 0 0 / 12%), 0 4px 4px rgb(0 0 0 / 12%), 0 8px 8px rgb(0 0 0 / 12%), 0 16px 16px rgb(0 0 0 / 12%);
}

.go-to-top:hover:after{
	background-color: #f2f2f2;
	cursor: pointer;
}

@keyframes uploop {
  0% {bottom: 0px; opacity: 0;}
  50% {bottom: -5px; opacity: 1;}
  100% {top: -10px; opacity: 0;}
}

.tbi-month-installment{
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-end;
    line-height: 1;
    align-items: flex-end;
    background: #fff;
    border-radius: 8px;
    padding: 4px 4px;
    color: #ff6600;
    border: 1px solid #ff6600;
}

.tbi-month-installment-result{
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    line-height: 1;
    padding: 4px;
    margin: 10px 0 0 0;
    border-radius: 4px;
    background-color: #ff6600;
}

#timeout{
	display: flex;
	flex-direction: column;
}

.timeout-title-wrap{
	font-size: 3em;
    margin: 15px auto;
}

.timeout-values-wrap{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    flex-wrap: nowrap;
	margin: 10px 0;
}

.timeout-section-wrap{
	display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-between;
    width: 25%;
    border-radius: 4px;
	margin: 0 2px;
	padding: 10px 0;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.12), 0 2px 2px rgba(0,0,0,0.12), 0 4px 4px rgba(0,0,0,0.12), 0 8px 8px rgba(0,0,0,0.12), 0 16px 16px rgba(0,0,0,0.12);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.12), 0 2px 2px rgba(0,0,0,0.12), 0 4px 4px rgba(0,0,0,0.12), 0 8px 8px rgba(0,0,0,0.12), 0 16px 16px rgba(0,0,0,0.12);
    box-shadow: 0 1px 1px rgba(0,0,0,0.12), 0 2px 2px rgba(0,0,0,0.12), 0 4px 4px rgba(0,0,0,0.12), 0 8px 8px rgba(0,0,0,0.12), 0 16px 16px rgba(0,0,0,0.12);
}

.timeout-section-title{
	font-size: 2em;
}

.timeout-section-value{
	font-size: 5em;
	font-weight: 600;
}

.right-side-fixed-link-wrap{
	position: fixed;
    right: -90px;
    top: 50%;
    transform: rotate(-90deg);
	z-index: 999;
}

.right-side-fixed-link{
	color: #000;
    font-size: 14px;
    padding: 5px 15px;
    background: #ffa500;
    border-radius: 4px 4px 0 0;
}

.right-side-fixed-link-wrap:hover .right-side-fixed-link{
	background: #e89600;
	color: #000;
}

@media screen and (max-width: 880px) {
	
	.hotel-list-item-offer-container{
		width: unset;
		max-width: 520px;
		padding: 5px;
	}
	
	/*.rlanding-header-content{
		display: block;
	}
	
	.rlanding-item{
		width: 100%;
		padding: 5px;
	}
	
	.hotel-list-item-img-container{
		width: 520px;
		min-height: 300px;
	}*/
	
}

@media screen and (max-width: 600px) {
	
	.resort-landing-wrap-page{
		display: block;
	}
	
	.rlanding-header{
		justify-content: center;
	}
	
	.rlanding-page-head{
		font-size: 2.2em;
	}

	.rlanding-page-subhead{
		font-size: 1.6em;
	}
	
	.form-order-rlanding > .input-select {
		max-width: 100%;
	}
	
	.hotel-list-item{
		background: #f4f4f4;	
	}
	
	.hotel-list-item:hover{
		background-color: #fafafa;
		-webkit-box-shadow: inherit;
		-moz-box-shadow: inherit;
		box-shadow: inherit;
	}

	.hotel-list-item:hover::after {
		transform: scale(0);
	}
	
	.hl-item-head{
		padding: 0px! important;
		border-bottom: 1px solid #ccc;
	}
	
	/* .hotel-list-item-offer-container>div{
		padding: 7px 4px;
	} */
	
	.promo-label-elem-content{
		-webkit-box-shadow: none;
		box-shadow: none;
		color: #fff;
		background-color: #ff9022;
	}
	
	.hl-item-row-facility{
		padding: 5px 50px 5px 0px!important;
	}
	
	.hl-item-row-descr{
		padding: 0 0 15px;
	}
	
	.hl-item-loc-map{
		padding: 5px 0;
	}
	
	.hl-item-row-book-btn, .btn-hotelresult {
		width: 100%;
		text-align: center;
	}
	
	.hl-item-row-book-btn:hover{
		background-color: #fda54e;
	}
	
	.hl-item-row-start-price{
		flex-direction: column;
		align-items: flex-end;
	}
	
	.MakeRes, .MakeResNA{
		padding: 10px;
		text-align: center;
		font-size: 16px;
	}
	
	.promo-stamp{
		position: absolute;
		top: -85px;
		right: -10px;
		overflow: hidden;
	}
	
	.hotel-list-item-img-wrapper>a, .hotel-list-item-img-container{
		border-radius: 8px 8px 0 0;
	}
	
	.tooltip-facilities .facility-text{
		min-width: 70px;
	}
	
}































